@import "../typal-makewp005/style.css";
/*
Theme Name: RR site theme
Theme URI: http://rachelroberts.id.au/
Version: 1.0
Description: Custom Theme based on typal
Author: Hugh Campbell
Author URI: http://www.highbrow.com.au/
Template: typal-makewp005
*/
/* Default styles */
/* go on with normal style definitions */
body.page {
  font-family: 'Alegreya Sans', sans-serif;
  font-weight: 400;
  word-wrap: normal;
  background: #ffffff;
}
body.page .entry-content {
  font-size: 14px;
}
/*reset font size*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  font-size: inherit;
}
#masthead {
  background-image: url('/wp-content/uploads/2014/05/site-header-108px.png');
  background-repeat: no-repeat;
}
#masthead .site-branding {
  position: relative;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 40px;
  padding-bottom: 20px;
}
#masthead .site-branding #logo {
  margin-left: 100px;
}
.hidden {
  display: none;
}
.site-title {
  font-family: 'Architects Daughter', sans-serif;
  font-size: 40px;
}
.nav-menu li {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}
